@charset "utf-8";

a, a:hover { text-decoration:none; color:black; cursor:pointer}
#airgallery { margin:0; padding:0}

.categoryNav { display:block; margin:0 8px 15px 0; padding-bottom:15px; list-style:none; border-bottom:1px solid #eee; }
.categoryNav li { float:left; margin:0 4px 0 0; padding:0; }
.categoryNav li a { padding:2px 10px; display:inline-block; line-height:2; cursor:pointer;  
	color:#333; 
	background:#fdfdfd; 
	border:1px solid #d5d5d5; 
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; 
	font-size:11px;
	font-family:tahoma,Arial, Helvetica, sans-serif,'굴림';  
}
.categoryNav li a:hover{background:#f2f2f2}
.categoryNav li.selected a{background:#fafafa}

.image-grid{width:100%; margin:0 0 0 0px; padding:0; list-style:none;}
.image-grid:after{content:""; display:block; height:0; overflow:hidden; clear:both}
.image-grid li {float:left; padding:0; margin:0 8px 8px; text-align:center; background:none; _display:inline; overflow:hidden}
.image-grid li {
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
.image-grid li p{margin:0; padding:0; display:block; overflow:hidden; font-family:'나눔고딕','NanumGothic','ng',Arial, Helvetica, sans-serif,'굴림'}
.image-grid li p.thumbArea { position:relative; margin-bottom:5px; background:#000; }
.image-grid li p.thumbArea img{ display:block; margin:0; padding:0; border:0px solid #e5ddd2; transition:0.2s; z-index:1}
.image-grid li p.thumbArea span.category{position:absolute; top:8px; left:8px; height:12px; padding:2px 8px; background:#000; opacity:.7; filter:alpha(opacity=70); border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:9px; color:#fff; z-index:1}
.image-grid li p.titleArea { margin-bottom:10px; /* height:20px; */ }
.image-grid li p.titleArea span.title { font-size:14px; font-weight:600; }
.image-grid li p.content { height:50px; font-size:11px; line-height:1.5; color:#666; }
.image-grid li p.text { height:20px; font-size:11px; color:#666; }

.whitebg_no li a img{border-color:#e5ddd2; opacity:.8; filter:alpha(opacity=80);}
.whitebg_no li a:hover img{ opacity:1.0; filter:alpha(opacity=100);}
.whitebg_no li p.titleArea span.title,.whitebg_gray li p.titleArea span.title{color:#444}
.whitebg_no li a,.whitebg_gray li p.text,.whitebg_gray li a { color:#444; }
.whitebg_gray li a img{border-color:#ebebeb}
.whitebg_gray li a:hover img{border-color:#bababa}

.blackbg_no li a:hover img{border-color:#aaa}
.blackbg_no li p.titleArea span.title,.blackbg_gray li p.titleArea span.title{color:#fff}
.blackbg_no li p.text,.blackbg_no li a,.blackbg_gray li p.text,.blackbg_gray li a{color:#aaa}
.blackbg_gray li a img{border-color:#666}
.blackbg_gray li a:hover img{border-color:#aaa}

.newClearFix { display:inline-block; }
.newClearFix:after { content:" "; display:block; clear:both; visibility:hidden; line-height:0; height:0}
html[xmlns] .newClearFix { display:block}
* html .newClearFix { height:1%; }

#filterNav { display:none; }
